#!/bin/bash
set -e

psql -v ON_ERROR_STOP=1 --username "$POSTGRES_USER" --dbname "$POSTGRES_DB" <<-EOSQL
	CREATE USER ${POSTGRES_USER_DW} WITH PASSWORD '${POSTGRES_PASSWORD_DW}';
	CREATE DATABASE ${POSTGRES_DB_DW} WITH OWNER=${POSTGRES_USER_DW};
	COMMIT;
EOSQL
